Recent

Author Topic: Hello need help please  (Read 286 times)

daryosmitan

  • New member
  • *
  • Posts: 5
Hello need help please
« on: August 28, 2019, 12:02:23 pm »
I have Problem with install packages.
I do not know why I can not install package . :-[
I am new in Lazarus.
please See the attachment

JanRoza

  • Hero Member
  • *****
  • Posts: 538
    • http://www.silentwings.nl
Re: Hello need help please
« Reply #1 on: August 28, 2019, 12:39:35 pm »
FortesReport 3.24 and FortesReport CE are two report packages for the same means: reporting.
Either you install package FortesReport 3.24 or you install FortesReport CE but not both.
I suggest you look in Lazarus  in the list of installed packages for FortesReport 3.24 and uninstall this one.
After that install FortesReport CE (which can easily be installed via the Online Package Manager in Lazarus).
OS: Windows 10 (64 bit) / Ubuntu 19.04 (64 bit)
Laz: Lazarus 2.0.4 FPC 3.0.4 i386-win32-win32/win64

Thaddy

  • Hero Member
  • *****
  • Posts: 9193
Re: Hello need help please
« Reply #2 on: August 28, 2019, 12:54:31 pm »
I would drop the use.... fpreport is a better option.
also related to equus asinus.

daryosmitan

  • New member
  • *
  • Posts: 5
Re: Hello need help please
« Reply #3 on: August 28, 2019, 01:06:59 pm »
thank you so much for helping . it works now